Bug 9936 - Macros don't work
Summary: Macros don't work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: xcoral   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-03 18:27 UTC by Ronaldo Mercado
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-04 12:24:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ronaldo Mercado 2000-03-03 18:27:31 UTC
The Latex , HTML and some other macros don't work.

The program reports 'latex_macros is not a function name'

Comment 1 Ngo Than 2000-04-04 12:24:59 UTC
Macros problem was fixed


Note You need to log in before you can comment on or make changes to this bug.